/* CSS Document */

body{
background-image:url(img/bg.gif);
font-size:12px;
color:#666633;
padding:0px;
margin:0px;
text-align:center;

}

#main_t{
border:#666633 2px solid;
padding:0;
margin:0px;
background-color:#666633;
}

.bg_w{
text-align:center;
background-color:#CCCC66;
background-repeat:repeat-x;

}

#bg_titile{
background-color:#666633;
background-repeat:repeat;
text-align:center;
}

.pro{
width:815px;
text-align:center;
padding:10px 0 10px 0;
margin:0px;
border:#666633 2px solid;
background-color:#666633;
}

.pro2{

text-align:center;
padding:0;
margin:0px;

background-color:#666633;
color:#ffff99;
}

.pro2 img{


padding:0 10px 0 0 ;
margin:0px;

}


#sp_t{
background-color:#CCCC66;
padding: 0px 0 150px 0 ;
border:#666633 2px solid;
}


.border01{
text-align:center;
width:815px;
padding: 0 ;
margin:0;
}

#dis_block{
display:block;
}



.bn_right{
float:right;
padding-right:60px;
}


.bn_left{
float:left;
padding-left:20px;
}


.clear{
clear:both;



}

#sp_r10{
padding-right:10px;


}